 body, table, td, tr, th {font-size:9pt; font-family:""}
 body{
	scrollbar-arrow-color: #D4D4D4; 
	scrollbar-highlight-color: #D4D4D4; 
	scrollbar-shadow-color: #D4D4D4; 		
	scrollbar-base-color : #F0F0F0;
	scrollbar-track-color: #ffffff; 
	}
A:link    { text-decoration:none; font-size:9pt; color:#575757}
A:visited { text-decoration:none; font-size:9pt; color:#575757}
A:hover   { text-decoration:none; font-size:9pt; color:#0684AD}

td, span
{
word-break:break-all;
}

.boxcc {

	background-color: #ffffff;

	dashed font-family:u; 		font-size:9pt;
	color:#898989;
	line-height:12pt;
	border: 1px solid #999999;
	padding-top: 3px;
}

.font {
	color: #191919;
	font-size: 11px;
	font-family: "", "u";
}


.font1 {
	line-height: 150%;
	color: #676767;
	font-size: 11px;
	font-family: "";
}


.font2 {
	color: #6A6A68;
	font-size: 11px;
	font-family: "", "u";
}
.font3 {
	color: #6A6A68;
	font-size: 11px;
	font-family: "", "u";
	font-weight: bold;

}